# Class Bookmark

#### Hierarchy

- Bookmark

- Defined in src/file/paragraph/links/bookmark.ts:8

#####
Index

### Constructors

constructor

### Properties

children
end
start

## Constructors

### constructor

- new Bookmark(options: { children: ParagraphChild[]; id: string }): Bookmark

- #### Parameters

  - ##### options: { children: ParagraphChild[]; id: string }

    - ##### `Readonly` children: ParagraphChild[]

    - ##### `Readonly` id: string

  #### Returns Bookmark

  - Defined in src/file/paragraph/links/bookmark.ts:13

## Properties

### `Readonly` children

children: ParagraphChild[]

- Defined in src/file/paragraph/links/bookmark.ts:10

### `Readonly` end

end: BookmarkEnd

- Defined in src/file/paragraph/links/bookmark.ts:11

### `Readonly` start

start: BookmarkStart

- Defined in src/file/paragraph/links/bookmark.ts:9

Generated using TypeDoc